FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
name_t Struct Reference
Collaboration diagram for name_t:
[legend]

## Public Attributes
DBPIVOT_FUNC | func
char | name [14]

The documentation for this struct was generated from the following file:

- src/dblib/dbpivot.c